<script setup lang="ts">
    

</script>

<template>
<div class="card mt-5">
  <div class="card-body">
    <h5 class="card-title">gestion Meteo</h5>
    <div  >
      <span class="placeholder col-6"></span>
        <p class="card-text placeholder-glow">
          <span class="placeholder col-7"></span>
          <span class="placeholder col-4"></span>
          <span class="placeholder col-4"></span>
          <span class="placeholder col-6"></span>
          <span class="placeholder col-8"></span>
        </p>
        <span class="placeholder col-6"></span>
        
    </div>
    
    
  </div>
</div>
</template>